using System.Threading.Tasks;
using System;

namespace LobbyServer
{
    class Program
    {
        static void Main(string[] args)
        {
            var lobbyServer = new LobbyServer();
            Task.Run(() => lobbyServer.Start());

            while (Console.ReadLine() != "stop");

            lobbyServer.Stop();
        }
    }
}
